/*	-==========================- GENERAL -==========================-  */
/*------------------------------ PAGE ------------------------------*/
@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);
@import url(css/font.css);

html {
	background:#f37021;
}
body {	
	position:relative;
	font-family:'Alef Hebrew';   
	}
	#all {
	background-size:100%;
	}

.feedback .input input, 
.feedback textarea, 
body { 
	color:#fff;
	font-size:15px;
	
	
}
a {
	color:#f37021;
	text-decoration:none;
}
a:hover {
	color:#6d5a4d;
}
a.post_ttl, .post-caption h1 {
	color:#252525;
}
h2 a.post_ttl:hover{
	color:#f1c696;
}
h2 {
  color: #f36f21;
  width: 100%;
  background: #333;
  text-align: center;
}
p {  
  color: #fff;
  line-height: 27px;
  font-family: tahoma;
  font-size: 16px;
}



/*------------------------------ HEADER ------------------------------*/
#header{
  padding-top:10px;
}

.container{
	position:relative;
	padding:0 20px;
	}

#logo {
  padding: 20px 0;
  z-index: 999;
  position: absolute;
  left: 0;
}

/* ---------- SEARCH ---------- */
#s {
	background:none;
	border:none;
	float:left;
	height:29px;
	line-height:25px;
	color:#efc5aa;
	text-transform:lowercase;
	font-family:Alef Hebrew;
	font-size:14px;
}
.headersearch{display:none;
padding:25px 80px;
}
.searchbtn {
	height:30px;
	width:30px;
	background:url(images/search.png) no-repeat;
}
.searchform {
	margin:0;
	border:none;
	background:#544237;
}

/* ---------- MENUS ---------- */
#top-menu {
	float:right;
	padding:30px 0;
}
#top-menu > div > ul > li > a {
	padding:0 20px;
	color:#efc5aa;
	background:url(images/separator_topmenu.png) no-repeat right;
}
#top-menu > div > ul > li:last-child a {
  background:none;
}

#top-menu > div > ul > li > a:hover {
  color:#6c594d;
}
#main-menu{
background: #f37021;
  height: 50px;
  position: absolute;
  margin-top: 41px;
  width: 1000px;
  margin: 0 auto;
  right: 0;
  left: 0;
}
#main-menu > div > ul > li > a {
    padding:7px 29px;
	color:#000000;
        font-weight: bold;
	font-family:Alef Hebrew;
	font-size:18px;
        float: right;
  border-left: 1px #444 dotted;
  line-height: 32px;
 }
 #main-menu > div > ul > li:last-child a {
   background:none;
}
#main-menu > div > ul > li > a:hover {
  background:#f37021;
  color:#000000;
  border-top: 4px #333 solid;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
#main-menu li.current_page_item  a {
  background:#f37021;
  color:#000000;
  border-top: 4px #333 solid;
}
#header .menus ul {
  background:#54463c;
 }
#header .menus ul li:hover {
	background:none;
}
#header .menus ul li a {
	 color:#efc5aa;
	 background:url(images/arrow.png) no-repeat left center;
	 padding-left:10px;
}
#header .menus ul li a:hover {
  color:#786355;
}
#header .menus ul li{
  padding:5px 10px;
}


/*------------------------------ SLIDER ------------------------------*/
	.slider-container {
		
	}
	.fp-slides-item { background:#f00; }
	.slider {
		position:relative;
		width:1000px;
		padding:0;
	}

	.fp-prev {
		left:8px;
		height:46px;
		width:32px;
		background:url(images/arrow_left.png) no-repeat;
		
	}
	.fp-prev:hover {
		left:8px;
		height:46px;
		width:32px;
		background:url(images/arrow_left_active.png) no-repeat;
		
	}
	.fp-next {
		right:8px;
		height:46px;
		width:32px;
		background:url(images/arrow_right.png) no-repeat;
	}
	.fp-next:hover {
		right:8px;
		height:46px;
		width:32px;
		background:url(images/arrow_right_active.png) no-repeat;
		}
	.fp-title {
	
	}
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.fp-content{
	left:490px;
	top:180px;
	background:url(images/layer_slider.png) no-repeat;
	}
	
	.fp-content p{
	color:#efc5aa;
	font-size:14px;
	font-family:Alef Hebrew;
	
	}
	.fp-title a{
	color:#efc5aa;
	text-decoration:none;
	font-family:Alef Hebrew;
	font-size:46px;
	}
	.fp-content .fp-more{
	color:#453931;
	background:#f3d2bd;
	padding:2px 4px;
	text-transform:lowercase;
	font-weight:bold;
	}
	.fp-content .fp-more:hover{
	color:#ebb998;
	background:#51433a;
	padding:2px 4px;
	text-transform:lowercase;
	font-weight:bold;
	}
	
	
	


/*------------------------------ CONTENT ------------------------------*/
#content {
	padding:0;
	
}
#commentform #submit, input.readmore, a.readmore {
	background:url(images/readmore_noactive.png);
	color:#fff;
	font-family:Alef Hebrew;
	font-size:14px;
	text-transform:lowercase;
	float:left;
        border:none;
	font-weight:bold;
	text-decoration:none;
	}
#commentform #submit:hover, input.readmore:hover, a.readmore:hover {
	background:url(images/readmore_active.png);
	color:#453931;
	text-decoration:none;

}
#post-338{
border-bottom:1px solid #2f2621;
}
#post-336{
border-bottom:1px solid #2f2621;
}
#post-327{
border-bottom:1px solid #2f2621;
}

#main_content h1{
  color:#f37021;
  margin:0;
background: rgba(0, 0, 0, 0.6);
border-radius: 10px;
width: 232px;
text-align: center;
}

.entry-title a{
  color:#efc5aa;
  font-family:Alef Hebrew;
  font-size:24px;
}
.entry-meta{
  color:#efc5aa;
}
.featured_image{margin-top:10px;}
.googlemap {
	padding:0;
	border:none;
}
.widget_posts ul li img,.widget_flickr a {
	border:none;
	padding:0;
}
.pagination{
	margin:30px 0;
}
.pagination.classic {
	padding-top:30px;
	text-align:center;
}
.page-numbers {
	padding:5px 10px;
	font-family: 'Alef Hebrew';
	border-radius:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
a.page-numbers,
body.woocommerce #main_content nav.woocommerce-pagination ul li a,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a,
body.woocommerce #main_content nav.woocommerce-pagination ul li span,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li span,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li span,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li span {
	background: #54463c;
	color:#fff;
	text-decoration:none;
	font-family:Alef Hebrew;
	font-weight:bold;
	font-size:18px;
}
.woocommerce #content #main_content nav.woocommerce-pagination ul li, 
.woocommerce #main_content nav.woocommerce-pagination ul li, 
.woocommerce-page #content #main_content nav.woocommerce-pagination ul li, 
.woocommerce-page #main_content nav.woocommerce-pagination ul li   { 
	margin-right:3px;
} 
a.page-numbers:hover, 
span.page-numbers,
body.woocommerce #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a:focus {
	background: #f2d1bc;
	color:#453931;
	font-family:Alef Hebrew;
	font-weight:bold;
	font-size:18px;
}
 

/*------------------------------ FOOTER ------------------------------*/
.smthemes{display:none;}

#footer  .container{}

#footer a{}

#footer h3{
  color:#efc5aa;
  font-family:Alef Hebrew;
  font-size:20px;
}
#footer .footer_txt {
  padding:0;
}
#footer .footer_txt .container {
color:#fff;
}
.footer-widgets {
  font-family:Alef Hebrew;
  font-size:14px;  
 }
 .footer-widgets-container{
  
 }
/*------------------------------ WIDGETS AND SLIDER ------------------------------*/
.content-r .sidebar.right, .content-lr .sidebar.right, .content-r2 .sidebar.left, .content-r2 .sidebar.right {
	margin-left:25px;
	
}
.content-l .sidebar.left, .content-lr .sidebar.left, .content-l2 .sidebar.left, .content-l2 .sidebar.right{
	margin-right:25px;
}
.widget ul li{
  border-bottom:none;
}
#content .widget .caption h3 {
 padding:0 10px;
 color:#efc5aa;
 font-family:Alef Hebrew;
 font-size:24px;
 margin:0;
 }
#content .widget {
  border-bottom:1px solid #3a302a;
}

.widget_posts .day{}
.widget_posts .date{}
.tabs_captions .tabscaption{}
.tabs_captions .tabscaption.active, .tabs_captions .tabscaption:hover{}
	
/*	-==========================- DESKTOP -==========================-  */
@media only screen and (min-width:1024px) {
	#content .container {
	  padding: 40px 20px;
          border-radius: 15px;
          top: 40px;
	}
	.menusearch {
		width:260px;
	}
	/*------------------------------ MENU ------------------------------*/
	
	#header-block {
		position:relative;
	}
	
	/*------------------------------ FOOTER ------------------------------*/
	#footer .footer_txt  {
		margin:0 auto;
		padding-left:0;
		color:#fff;
		}
	
	#footer .footer_txt .container { padding-left:20px; }

}	

/* WooCommerce */
.woocommerce #main_content a.button.alt, 
.woocommerce-page #main_content a.button.alt, 
.woocommerce #main_content button.button.alt, 
.woocommerce-page #main_content button.button.alt, 
.woocommerce #main_content input.button.alt, 
.woocommerce-page #main_content input.button.alt, 
.woocommerce #main_content #respond input#submit.alt, 
.woocommerce-page #main_content #respond input#submit.alt, 
.woocommerce #main_content #content input.button.alt, 
.woocommerce-page #main_content #content input.button.alt,
.woocommerce-page #main_content #content .products li a.button {
}
.woocommerce #main_content a.button.alt:hover, 
.woocommerce-page #main_content a.button.alt:hover, 
.woocommerce #main_content button.button.alt:hover, 
.woocommerce-page #main_content button.button.alt:hover, 
.woocommerce #main_content input.button.alt:hover, 
.woocommerce-page #main_content input.button.alt:hover, 
.woocommerce #main_content #respond input#submit.alt:hover, 
.woocommerce-page #main_content #respond input#submit.alt:hover, 
.woocommerce #main_content #content input.button.alt:hover, 
.woocommerce-page #main_content #content input.button.alt:hover,
.woocommerce-page #main_content #content .products li a.button:hover  {
}
.sidebar .widget.woocommerce.widget_product_search #s {    
}
.sidebar .widget.woocommerce.widget_product_search #searchsubmit {
}
.sidebar .widget.woocommerce.widget_product_search #searchsubmit:hover { 
}
.sidebar .widget.woocommerce.widget_product_search { 
}
.woocommerce #main_content table.shop_table, .woocommerce-page #main_content table.shop_table {
}
.woocommerce .sidebar .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle { 
}
.woocommerce .sidebar .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range { 
}
.woocommerce #main_content ul.products li.product h3, .woocommerce-page #main_content  ul.products li.product h3  { 
}
.woocommerce-page #main_content > #container > #content { 
}
/*	-==========================- TABLET -==========================-  */
@media only screen and (min-width:640px) and (max-width:1023px) {
	#header {
	}
	#logo {
		left:5%;
	}
	#header-banner {
		margin-top:25px;
		float:right;
	}

#main-menu > div > ul > li > a {
  padding: 7px 25px;
  color: #000000;
  font-weight: bold;
  font-family: Alef Hebrew;
  font-size: 14px;
  float: right;
  border-left: 1px #444 dotted;
  border-left-width: 1px;
  border-left-style: dotted;
  border-left-color: rgb(68, 68, 68);
  line-height: 32px;
  max-width: 122px;
}


	/*------------------------------ MENU ------------------------------*/
	
}

/*	-==========================- MOBILE -==========================-  */
@media only screen and (min-width:240px) and (max-width:639px) {
	.menusearch {padding:13px 0;margin-top:28px;}
	#header {
	
	}
	#logo {
		margin-top:5px;
		margin-bottom:-35px;
		float: none;
	}
	.searchbtn {
		width:auto !important;
	}
	
	
	.fp-next, .fp-prev {
		margin:0 -5px;
	}
	.footer-widgets .widgetf:first-child {
		border:none;
	}
	
	#footer {
		width:100%;
	}
	.widgetf {
		border-top:1px solid #d3d3d3;
	}
	.articles .post-date {
		float:none;
	}
	.articles dt p img {
		display:none;
	}
	.fp-nav {
		bottom:-18px;
	}
	.slider-container {
		padding-bottom:20px;
	}
	#s {
		width:70%;
	}
}